Index: c/src/exec/posix/headers/cond.h
===================================================================
--- c/src/exec/posix/headers/cond.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/headers/cond.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  POSIX condition variables.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/headers/condmp.h
===================================================================
--- c/src/exec/posix/headers/condmp.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/headers/condmp.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  with the Multiprocessing Support in the POSIX Condition Variable Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/headers/config.h
===================================================================
--- c/src/exec/posix/headers/config.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/headers/config.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  parameters specific for the POSIX API.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/headers/intr.h
===================================================================
--- c/src/exec/posix/headers/intr.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/headers/intr.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  POSIX Interrupt Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/headers/key.h
===================================================================
--- c/src/exec/posix/headers/key.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/headers/key.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  POSIX key.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/headers/mqueue.h
===================================================================
--- c/src/exec/posix/headers/mqueue.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/headers/mqueue.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  POSIX Message Queues.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/headers/mqueuemp.h
===================================================================
--- c/src/exec/posix/headers/mqueuemp.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/headers/mqueuemp.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  with the Multiprocessing Support in the POSIX Message Queue Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/headers/mutex.h
===================================================================
--- c/src/exec/posix/headers/mutex.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/headers/mutex.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  POSIX mutex's.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/headers/mutexmp.h
===================================================================
--- c/src/exec/posix/headers/mutexmp.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/headers/mutexmp.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  with the Multiprocessing Support in the POSIX Mutex Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/headers/posixapi.h
===================================================================
--- c/src/exec/posix/headers/posixapi.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/headers/posixapi.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  NOTE:
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/headers/pthread.h
===================================================================
--- c/src/exec/posix/headers/pthread.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/headers/pthread.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  POSIX threads.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/headers/pthreadmp.h
===================================================================
--- c/src/exec/posix/headers/pthreadmp.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/headers/pthreadmp.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  with the Multiprocessing Support in the POSIX Threads Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/headers/semaphore.h
===================================================================
--- c/src/exec/posix/headers/semaphore.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/headers/semaphore.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  POSIX Semaphores.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/headers/semaphoremp.h
===================================================================
--- c/src/exec/posix/headers/semaphoremp.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/headers/semaphoremp.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  with the Multiprocessing Support in the POSIX Semaphore Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/headers/seterr.h
===================================================================
--- c/src/exec/posix/headers/seterr.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/headers/seterr.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,10 +1,10 @@
 /*
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/include/rtems/posix/cond.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/cond.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/include/rtems/posix/cond.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  POSIX condition variables.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/include/rtems/posix/condmp.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/condmp.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/include/rtems/posix/condmp.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  with the Multiprocessing Support in the POSIX Condition Variable Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/include/rtems/posix/config.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/config.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/include/rtems/posix/config.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  parameters specific for the POSIX API.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/include/rtems/posix/intr.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/intr.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/include/rtems/posix/intr.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  POSIX Interrupt Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/include/rtems/posix/key.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/key.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/include/rtems/posix/key.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  POSIX key.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/include/rtems/posix/mqueue.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/mqueue.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/include/rtems/posix/mqueue.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  POSIX Message Queues.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/include/rtems/posix/mqueuemp.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/mqueuemp.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/include/rtems/posix/mqueuemp.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  with the Multiprocessing Support in the POSIX Message Queue Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/include/rtems/posix/mutex.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/mutex.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/include/rtems/posix/mutex.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  POSIX mutex's.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/include/rtems/posix/mutexmp.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/mutexmp.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/include/rtems/posix/mutexmp.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  with the Multiprocessing Support in the POSIX Mutex Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/include/rtems/posix/posixapi.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/posixapi.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/include/rtems/posix/posixapi.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  NOTE:
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/include/rtems/posix/pthread.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/pthread.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/include/rtems/posix/pthread.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  POSIX threads.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/include/rtems/posix/pthreadmp.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/pthreadmp.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/include/rtems/posix/pthreadmp.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  with the Multiprocessing Support in the POSIX Threads Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/include/rtems/posix/semaphore.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/semaphore.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/include/rtems/posix/semaphore.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  POSIX Semaphores.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/include/rtems/posix/semaphoremp.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/semaphoremp.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/include/rtems/posix/semaphoremp.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  with the Multiprocessing Support in the POSIX Semaphore Manager.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/include/rtems/posix/seterr.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/seterr.h	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/include/rtems/posix/seterr.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,10 +1,10 @@
 /*
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/inline/cond.inl
===================================================================
--- c/src/exec/posix/inline/cond.inl	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/inline/cond.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  inlined routines for POSIX condition variables.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/inline/intr.inl
===================================================================
--- c/src/exec/posix/inline/intr.inl	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/inline/intr.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  inlined routines for POSIX Interrupt Manager
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/inline/key.inl
===================================================================
--- c/src/exec/posix/inline/key.inl	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/inline/key.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  inlined routines for POSIX key's.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/inline/mqueue.inl
===================================================================
--- c/src/exec/posix/inline/mqueue.inl	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/inline/mqueue.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  inlined routines for POSIX Message Queue.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/inline/mutex.inl
===================================================================
--- c/src/exec/posix/inline/mutex.inl	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/inline/mutex.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  inlined routines for POSIX mutex's.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/inline/pthread.inl
===================================================================
--- c/src/exec/posix/inline/pthread.inl	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/inline/pthread.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  inlined routines for POSIX threads.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/inline/rtems/posix/cond.inl
===================================================================
--- c/src/exec/posix/inline/rtems/posix/cond.inl	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/inline/rtems/posix/cond.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  inlined routines for POSIX condition variables.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/inline/rtems/posix/intr.inl
===================================================================
--- c/src/exec/posix/inline/rtems/posix/intr.inl	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/inline/rtems/posix/intr.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  inlined routines for POSIX Interrupt Manager
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/inline/rtems/posix/key.inl
===================================================================
--- c/src/exec/posix/inline/rtems/posix/key.inl	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/inline/rtems/posix/key.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  inlined routines for POSIX key's.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/inline/rtems/posix/mqueue.inl
===================================================================
--- c/src/exec/posix/inline/rtems/posix/mqueue.inl	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/inline/rtems/posix/mqueue.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  inlined routines for POSIX Message Queue.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/inline/rtems/posix/mutex.inl
===================================================================
--- c/src/exec/posix/inline/rtems/posix/mutex.inl	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/inline/rtems/posix/mutex.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  inlined routines for POSIX mutex's.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/inline/rtems/posix/pthread.inl
===================================================================
--- c/src/exec/posix/inline/rtems/posix/pthread.inl	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/inline/rtems/posix/pthread.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  inlined routines for POSIX threads.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/inline/rtems/posix/semaphore.inl
===================================================================
--- c/src/exec/posix/inline/rtems/posix/semaphore.inl	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/inline/rtems/posix/semaphore.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  inlined routines for POSIX Semaphores.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/exec/posix/inline/semaphore.inl
===================================================================
--- c/src/exec/posix/inline/semaphore.inl	(revision 6881e0cb4be86a4e91cd2f4d95c43b20d7b89de4)
+++ c/src/exec/posix/inline/semaphore.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  inlined routines for POSIX Semaphores.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
